Home page logo
/

metasploit logo Metasploit mailing list archives

Re: framework Digest, Vol 63, Issue 13
From: Prabhu <flyingcolours47 () gmail com>
Date: Sat, 27 Apr 2013 20:06:00 +0530

Hi,
I surfed privilege Esclation exploits in unix/local and linux/local
category, I found most of them works only with linux kernel 2.4 and 2.6.
But I am looking exploits for kernel 3.0 and above, could some one suggest
me a exploit to handle this.
_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]